/* Background Image Styles (https://www.drupal.org/project/background_image). */

.background-image-wrapper {
  position: relative;
}

.background-image-full-viewport .background-image-wrapper::after {
  content: '';
  display: block;
  position: relative;
  height: 100vh;
  width: 100vw;
  z-index: -1;
}

.background-image-inner {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: fixed;
  right: 0;
  top: 0;
  transform: translate3d(0, 0, 0);
  z-index: -1;
}

.background-image,
.background-image::before,
.background-image::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  bottom: -40px;
  display: block;
  left: -40px;
  position: absolute;
  right: -40px;
  top: -40px;
  transform: translate3d(0,0,0) translateZ(0);
}



.background-image::before,
.background-image::after {
  content: '';
}

.background-image-overlay {
  bottom: 0;
  height: 100vh;
  left: 0;
  position: absolute;
  right: 0;
  transform: translate3d(0,0,0) translateZ(0);
}

body:not(.background-image-full-viewport) .background-image-overlay {
  display: none;
}

.background-image-full-viewport .background-image-text {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
}

.background-image-text {
  width: 100%;
}

.background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::before {
  background-color: #9c938b;
  background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_preload/public/background_image/BSTU_2.jpg?itok=Qf-fgkux");
  -webkit-filter: blur(40px);
  filter: blur(40px);
}

.background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
  background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_sm/public/background_image/BSTU_2.jpg?itok=_aA9YrnB");
}

@media all and (min-width: 768px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_small/public/background_image/BSTU_2.jpg?itok=0De6qg--");
  }
}
@media all and (min-width: 992px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_medium/public/background_image/BSTU_2.jpg?itok=jTwgTk3_");
  }
}
@media all and (min-width: 1200px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_large/public/background_image/BSTU_2.jpg?itok=SehYFUYb");
  }
}
@media all and (min-width: 1400px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_extra_large/public/background_image/BSTU_2.jpg?itok=6DqK-vvY");
  }
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width: 768px),only screen and (min--moz-device-pixel-ratio:2) and (min-width: 768px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width: 768px),only screen and (min-device-pixel-ratio:2) and (min-width: 768px),only screen and (min-resolution: 192dpi) and (min-width: 768px),only screen and (min-resolution: 2dppx) and (min-width: 768px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_medium_2x_retina_/public/background_image/BSTU_2.jpg?itok=CmlhOpsJ");
  }
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width: 992px),only screen and (min--moz-device-pixel-ratio:2) and (min-width: 992px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width: 992px),only screen and (min-device-pixel-ratio:2) and (min-width: 992px),only screen and (min-resolution: 192dpi) and (min-width: 992px),only screen and (min-resolution: 2dppx) and (min-width: 992px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_medium_2x_retina_/public/background_image/BSTU_2.jpg?itok=CmlhOpsJ");
  }
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width: 1200px),only screen and (min--moz-device-pixel-ratio:2) and (min-width: 1200px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width: 1200px),only screen and (min-device-pixel-ratio:2) and (min-width: 1200px),only screen and (min-resolution: 192dpi) and (min-width: 1200px),only screen and (min-resolution: 2dppx) and (min-width: 1200px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_extra_large_2x_retina_/public/background_image/BSTU_2.jpg?itok=CrGZueai");
  }
}
@media only screen and (-webkit-min-device-pixel-ratio:2) and (min-width: 1400px),only screen and (min--moz-device-pixel-ratio:2) and (min-width: 1400px),only screen and (-o-min-device-pixel-ratio:2/1) and (min-width: 1400px),only screen and (min-device-pixel-ratio:2) and (min-width: 1400px),only screen and (min-resolution: 192dpi) and (min-width: 1400px),only screen and (min-resolution: 2dppx) and (min-width: 1400px) {
  .background-image--Cu7FiFrgJXi9lBO59PSzal4KPNaPel-aJzTaUfzOE2E::after {
    background-image: url("https://www.agoria.be/sites/default/files/styles/background_image_homepage_extra_large_2x_retina_/public/background_image/BSTU_2.jpg?itok=CrGZueai");
  }
}
